.o-preview-unit-question-drawer {
  height: 100% !important;
  font-size: 1.6rem;
  white-space: pre-wrap;
  line-height: 1.2;
  font-family: 'mont_r';
  font-weight: normal;
  button {
    font-size: 1.6rem;
    line-height: 1;
    font-family: 'mont_m';
  }
  .rs-drawer {
    &-body {
      padding: 0;
      display: flex;
      flex-direction: column;
      &-close {
        display: none;
      }
    }
  }

  &__toggle {
    position: absolute;
    top: 3.2rem;
    right: 3.2rem;

    width: 4rem;
    height: 4rem;
    padding: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba($color: #d5dee8, $alpha: 0.5);
    border-radius: 50%;
    box-shadow: none !important;

    @include desktop-sm {
      top: 1.6rem;
    }

    img {
      width: 2rem;
      height: 2rem;
      object-fit: contain;
      object-position: center;
    }
  }

  &__header {
    padding: 2.4rem 0 1.6rem;
    height: 9.2rem;
  }

  &__title {
    color: #374352;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 3.2rem;
    text-align: center;
  }

  &__body {
    background-color: rgba(87, 141, 196, 0.2);
    max-height: calc(100% - 9.2rem);
    padding: 9rem 11.3rem;
    display: flex;
    flex: 1;
    flex-direction: column;
    #preview-question * {
      font-weight: normal;
      text-decoration: none;
      white-space: pre-wrap;

      &:hover,
      &:focus {
        outline: none;
        text-decoration: none !important;
      }
    }
    #preview-question {
      background: url('/images/backgrounds/bg-pt.png');
      background-repeat: no-repeat;
      background-size: cover;
      color: $black;
      font-family: 'mont_r';
      font-size: 1.6rem;
      line-height: 1.2;

      &.--hidden-overflow {
        overflow: hidden;
      }

      b,
      strong {
        font-family: 'mont_b' !important;
      }

      button {
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 1;
      }

      ol,
      ul {
        list-style-type: none;
      }

      p {
        line-height: 1.5;
      }

      u {
        text-decoration: underline !important;

        &:hover {
          text-decoration: underline !important;
        }
      }
    }
  }
  @media (max-width: 1366px) {
    &__body {
      padding: 3rem 11.3rem;
      display: flex;
      flex: 1;
      flex-direction: column;
    }
  }
  @media (max-width: 1024px) {
    &__body {
      padding: 2rem 5rem;
      display: flex;
      flex: 1;
      flex-direction: column;
    }
  }
}
